/* ======================================
FUENTES DE GOBIERNO
====================================== */

@font-face {
    font-family: gmx-regular;
    src: url("../webfont/GMX-Regular.otf");
}

@font-face {
    font-family: gmx-bold;
    src: url("../webfont/GMX-Bold.otf");
}

@font-face {
    font-family: gmx-light;
    src: url("../webfont/GMX-Light.otf");
}


/* ======================================
PADDING
====================================== */

.padding-2 {
    padding-top: 2%;
    padding-bottom: 2%;
}

.padding-4 {
    padding-top: 4%;
    padding-bottom: 4%;
}

.padding-6 {
    padding-top: 6%;
    padding-bottom: 6%;
}

.padding-8 {
    padding-top: 8%;
    padding-bottom: 8%;
}

.padding-10 {
    padding-top: 10%;
    padding-bottom: 10%;
}


/* ======================================
    IMAGE CIRCLE
====================================== */
.img-circle{
    border-radius: 50%;
    border: 10px solid #621333;
}
/* ======================================
    IMAGEn clic
====================================== */
.img-hover {
    transition: transform 0.3s ease, box-shadow 0.3s ease;
    cursor: pointer;
}

.img-hover:hover {
    transform: scale(1.05);
    box-shadow: 0 1rem 2rem rgba(0,0,0,0.25);
}
/* ======================================
    IMAGEn marca de agua 
====================================== */

body {
    background-image: url("imagenes/marca_agua.png");
    background-repeat: no-repeat;
    background-position: center;
    background-size: 80%;        /* tamaño grande */
    background-attachment: fixed;
}

.contenido {
    position: relative;
    z-index: 1;
}
.card-img-ohi {
    height: 200px;
    background-size: cover;
    background-position: center;
    position: relative;
    transition: transform 0.4s ease;
}

.card-ohi:hover .card-img-ohi {
    transform: scale(1.05);
}

.card-img-ohi::after {
    content: "";
    position: absolute;
    inset: 0;
    background: linear-gradient(to bottom, rgba(0,0,0,0.1), rgba(0,0,0,0.6));
}
